Loading...
Searching...
No Matches
Measures.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta.h>`
`#include <casacore/measures/Measures/Measure.h>`
`#include <casacore/measures/Measures/MeasBase.h>`
`#include <casacore/casa/Quanta/MeasValue.h>`
`#include <casacore/measures/Measures/MeasRef.h>`
`#include <casacore/measures/Measures/MeasConvert.h>`

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines